<ion-header>

  <ion-navbar color="ativoPurple">
    <!-- <ion-title>Regulamento</ion-title> -->
    <button ion-button small clear (click)="dismiss()" style="color: white">FECHAR</button>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <h1>Regulamento</h1>
    <p>
        Mussum Ipsum, cacilds vidis litro abertis. Sapien in monti palavris qui num significa nadis i pareci latim. Interagi no mé, cursus quis, vehicula ac nisi. Manduma pindureta quium dia nois paga. Cevadis im ampola pa arma uma pindureta.

          Tá deprimidis, eu conheço uma cachacis que pode alegrar sua vidis. Casamentiss faiz malandris se pirulitá. Si num tem leite então bota uma pinga aí cumpadi! Aenean aliquam molestie leo, vitae iaculis nisl.

          Mais vale um bebadis conhecidiss, que um alcoolatra anonimis. Todo mundo vê os porris que eu tomo, mas ninguém vê os tombis que eu levo! A ordem dos tratores não altera o pão duris. Em pé sem cair, deitado sem dormir, sentado sem cochilar e fazendo pose.

          Paisis, filhis, espiritis santis. Praesent vel viverra nisi. Mauris aliquet nunc non turpis scelerisque, eget. Copo furadis é disculpa de bebadis, arcu quam euismod magna. Mé faiz elementum girarzis, nisi eros vermeio.
    </p>

</ion-content>
